From 4f7c38b5cf07817883d7bafc0e51ca24d1594103 Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Fri, 14 Jun 2019 10:29:59 +0200
Subject: [PATCH] doc: Turn ident warning into an actual <warning>

The warning about using ident for authorization or access control was
never turned into a warning, and was the last user of the <attribution>
tag. Turn into a <warning> to make the docs more consistent.
---
 doc/src/sgml/client-auth.sgml | 7 +++----
 1 file changed, 3 insertions(+), 4 deletions(-)

diff --git a/doc/src/sgml/client-auth.sgml b/doc/src/sgml/client-auth.sgml
index ffed887ab7..378115dec4 100644
--- a/doc/src/sgml/client-auth.sgml
+++ b/doc/src/sgml/client-auth.sgml
@@ -1427,14 +1427,13 @@ omicron         bryanh                  guest1
     machine is under tight control and where the database and system
     administrators operate in close contact. In other words, you must
     trust the machine running the ident server.
-    Heed the warning:
-    <blockquote>
-     <attribution>RFC 1413</attribution>
+    
+    <warning>
      <para>
       The Identification Protocol is not intended as an authorization
       or access control protocol.
      </para>
-    </blockquote>
+    </warning>
    </para>
 
    <para>
-- 
2.14.1.145.gb3622a4ee

